/* main css */
#title{ position:absolute; }
.wrapper_label_title  {position:fixed; width:100%; top:80px;  }
.label_title_abs{position:absolute; }
.title_rel { position:relative; height:60px;  text-align:center; padding-top:15px; }
.label_title{ font-family: Impact, Arial, sans-serif; font-size:50px; border-left:5px solid #bf1b2c; background-color:rgba(0,0,0,0); color: #FFF; text-transform:uppercase; font-weight: normal; text-align:center;}
.hc { width:280px;  left:0;  margin-left:auto;  right:0;   margin-right:auto;  }
.vc { height:60px;  top:0;   margin-top:auto;   bottom:0;  margin-bottom:auto; }
bold{font-weight: bold;}
italic{font-style:italic;}
header{height:10px;}	
a, a:hover{text-decoration: none; color:#4ea0e2;}
/*   -------------------------------  content  -----------------------------------------  */
.wrapper  {position:absolute; float:right; right:4%; top:200px; width:55%; height:480px;z-index:9; }
.wrapper_content  {position:relative; top:30px; width:90%;  height:400px;z-index:9;overflow:auto;}
/*   -------------------------------  right box content  -----------------------------------------  */
.boxtitle{ padding-right:8px; padding-bottom:10px; font-family: Impact, Arial,Helvetica, sans-serif; font-size:24px; color: #4ea0e2;	}
.boxcontent   {padding-right:8px;color:#fff; font-family:  Arial,Helvetica, sans-serif; font-size:16px; padding-bottom:50px;} 	
/*   -------------------------------  footer - copyright -----------------------------------------  */
.copyright{position:fixed; bottom:5px; left:40%;  font-family:  Arial Narrow,Helvetica, sans-serif; font-size:14px;font-weight:bold; color:#000;}
.white{color:#fff;}
/*   ---------------------------------------------------------------------------------------------  */
@media all and (orientation:portrait){
	.label_title{font-size:40px; }
	.title_rel { position:relative; height:60px; padding-top:30px; }
	.wrapper_content  {position:relative; clear:right;float:right; right:1%; top:20px;  z-index:9; overflow:auto;}	
}
@media  all and  (max-width: 1024px){
	.label_title{font-size:40px;  }
	.vc { height:50px;}
	}
@media  all and  (max-width: 1024px) and (orientation:landscape) {
	
	.wrapper  {position:absolute; float:right; right:2%; top: 180px; width: 60%; height:auto;z-index:9; }
	.wrapper_news  {width:400px; z-index:9; }
	.wrapper_content  { top:20px; width:90%; width:100%; z-index:9; }
}	
@media only screen and (max-width: 620px) {
	.wrapper  {position:absolute; float:right; right:2px; top: 150px; width: 65%; height:auto;z-index:9; }
	.wrapper_content  {position:absolute;  z-index:9;  width: 100%; overflow:auto;}	
	.boxtitle{ padding-bottom:20px; font-family: Impact, Arial,Helvetica, sans-serif; font-size:16px; color: #4ea0e2;	}
	.boxcontent   {color:#fff; font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-bottom:50px;} 			 
	.copyright{position:fixed; bottom:5px; left:40%;  font-family:  Arial Narrow,Helvetica, sans-serif; font-size:8px;font-weight:bold; color:#000;}
	.label_title{ font-size:32px; text-transform:uppercase;  }
	.title_rel { position:relative;   padding-top:10px; }
	.hc { width:200px; left:0;  margin-left:auto;  right:0;   margin-right:auto;  }
	.vc { height:40px;  top:0;   margin-top:auto;   bottom:0;  margin-bottom:auto; } 
}
@media only screen and (max-width: 620px) and (orientation:landscape){
	.wrapper_content  {position:absolute;  left:130px; top:60px;  width:340px;z-index:9; overflow:auto;}
	.wrapper_label_title  {position:fixed; margin-left:28%; top:25px;  background-image:url(resources/images/label_title_wpa.png); background-repeat:no-repeat; background-position:center center; width:121px; height:32px;}  	
	}